# coding: utf-8

import sys
from setuptools import setup, find_packages

NAME = "asposecells"
VERSION = "19.12.0"
# To install the library, run the following
#
# python setup.py install
#
# prerequisite: setuptools
# http://pypi.python.org/pypi/setuptools

REQUIRES = ["JPype1 >= 0.7.0"]

setup(
    name=NAME,
    version=VERSION,
    description="Aspose.Cells for Python via Java",
    author="Nick Liu",
    author_email="nick.liu@aspose.com",
    url="https://products.aspose.com/cells/python-java",
    keywords=["aspose", "cells", "java"],
    install_requires=REQUIRES,
    packages=['asposecells'],
    include_package_data=True,
    long_description="Aspose.Cells for Python via Java allows you to use Aspose.Cells APIs in your Python applications",
    license='License :: OSI Approved :: https://company.aspose.com/legal/eula',
    classifiers=[
        'Programming Language :: Python :: 3.5',
    ],
    platforms=[
        'Operating System :: MacOS :: MacOS X',
        'Operating System :: Microsoft :: Windows :: Windows 7',
        'Operating System :: Microsoft :: Windows :: Windows Vista',
        'Operating System :: POSIX :: Linux',
    ],
)
